.elementor-kit-12 {
    --e-global-color-primary: #33736d;
    --e-global-color-secondary: #000000;
    --e-global-color-text: #202020;
    --e-global-color-accent: #FF5E62;
    --e-global-color-26e76cb: #000000;
    --e-global-color-7a66c7c: #066542;
    --e-global-color-6037c07: #717171;
    --e-global-color-aa262b8: #FFFFFF;
    --e-global-typography-primary-font-family: "Outfit";
    --e-global-typography-primary-font-weight: 700;
    --e-global-typography-secondary-font-family: "Outfit";
    --e-global-typography-secondary-font-weight: 500;
    --e-global-typography-text-font-family: "Outfit";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Outfit";
    --e-global-typography-accent-font-weight: 600;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1780px;
}

.e-con {
    --container-max-width: 1780px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
}

   

h1.entry-title {
    display: var(--page-title-display);
}

@media(max-width:1540px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1080px;
    }

    .e-con {
        --container-max-width: 1080px;
    }
}

@media(max-width:1280px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 900px;
    }

    .e-con {
        --container-max-width: 900px;
    }
}

@media(max-width:1024px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 710px;
    }

    .e-con {
        --container-max-width: 710px;
    }
}

@media(max-width:767px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 420px;
    }

    .e-con {
        --container-max-width: 420px;
    }
}

@media(max-width:479px) {
    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 290px;
    }

    .e-con {
        --container-max-width: 290px;
    }
}